----PRINCIPIO DEL SCRIPT PRINCIPAL(COMPARTIDO POR LA VERSION ONLINE Y LA OFFLINE)-----------
screen:blit(0, 0, Image.load("./Neoflash.jpg"))
screen.flip()
screen.waitVblankStart(60)
configuracion()
dofile (options.lang)
fondo=Image.load(options.back)
psp_icon=Image.load("./psp.png")
iconos=System.listDirectory("./icons")
init_teclado()
while (opcion~=1) do
	opcion=pintar_menu({textos.connect_as .. options.user .. "@" .. options.server,textos.ch_user,textos.new_user})
	if (opcion==2) then cambiar_usuario() end
	if (opcion==3) then crear_cuenta() end
end
